<?php
// Version: 2.3.5; SPortalHelp

global $helptxt;

// Configuration area
$helptxt['sp_ConfigurationArea'] = 'Tutaj można skonfigurować SimplePortal do swoich potrzeb.';

// General settings
$helptxt['portalactive'] = 'Aktywuje stronę Portalu.';
$helptxt['sp_portal_mode'] = 'SimplePortal może pracować w kilku trybach. Ta opcja pozwala wybrać tryb, którego chcesz użyć. Obsługiwane tryby to:<br /><br />
<strong>Wyłączony:</strong> Spowoduje to całkowite wyłączenie portalu.<br /><br />
<strong>Portal:</strong> Jest to ustawienie domyślne. Odwiedzających będzie witać Portal, a nie forum. Użytkownicy będą mogli uzyskać dostęp do indeksu działów za pomocą akcji "Forum", poprzez kliknięcie przycisku "forum"..<br /><br />
<strong>Integracja:</strong> Spowoduje to wyłączenie portalu. Bloki są wykorzystywane wyłącznie na forum.<br /><br />
<strong>Osobno:</strong> Ta opcja pozwala wyświetlać Portal pod innym URL niż Forum. Adres URL dla osobnej strony portalu określa się w opcji "Standalone URL". Szczegółowe informacje zawiera plik PortalStandalone.php w głównym katalogu forum.';
$helptxt['sp_maintenance'] = 'Gdy opcja Konserwacji jest aktywna, portal jest widoczny tylko dla Moderatorów i Administratorów..';
$helptxt['sp_standalone_url'] = 'Pełny adres URL do pliku standalone.<br /><br />Przykład: http://myforum.com/portal.php';
$helptxt['portaltheme'] = 'Wybierz z którego stylu będzie korzystać Portal..';
$helptxt['sp_disableForumRedirect'] = 'Włączenie tej opcji wymusza przekierowanie index działu jako index forum, zamiast index portalu.';
$helptxt['sp_disableColor'] = 'Jeśli masz zainstalowany na forum mod Member Color Link, ta opcja pozwoli wyłączyć go w portalu (za wyjątkiem listy kto jest online).';
$helptxt['sp_disable_random_bullets'] = 'Wyłącza losowe kolorowe strzałki na blokach.';
$helptxt['sp_disable_php_validation'] = 'Wyłącza walidację kodu w bloku PHP, co ma zapobiec błędom składni i bazy danych w kodzie.';
$helptxt['sp_disable_side_collapse'] = 'Wyłącza możliwość zamknięcia przez oglądającego stron portalu';
$helptxt['sp_resize_images'] = 'Umożliwia zmianę rozmiaru zdjęć w wiadomościach do wielkości 300x300px, aby zapobiec ewentualnym błędom w wyświetlaniu.';

// Block settings
$helptxt['showleft'] = 'Włącza bloki po lewej stronie portalu i forum.';
$helptxt['showright'] = 'Włącza bloki po prawej stronie portalu i forum.';
$helptxt['leftwidth'] = 'Jeśli lewa strona jest włączona tu możesz określić jej szerokość. Szerokość możesz podać w pikselach (px) lub procentach (%).';
$helptxt['rightwidth'] = 'Jeśli prawa strona jest włączona tu możesz określić jej szerokość. Szerokość możesz podać w pikselach (px) lub procentach (%).';
$helptxt['sp_enableIntegration'] = 'Ta opcja włącza Bloki na Forum. Pozwala ustawić zaawansowane <em>opcje wyświetlania</em> dla każdego Bloku.';
$helptxt['sp_IntegrationHide'] = 'Ukryj Bloki w niektórych sekcjach forum. By ta opcja zadziałała musi być aktywna opcja <em>Pokaż Bloki na forum</em>.';

// Article settings
$helptxt['articleactive'] = 'Ta opcja pozwala wyświetlać artykuły w Portalu.';
$helptxt['articleperpage'] = 'Ustawia maksymalną ilość artykułów wyświetlanych na stronie.';
$helptxt['articlelength'] = 'Ta opcja pozwala ustawić maksymalną ilość znaków artykułu wyświetlanego na stronie portalu. Jeśli artykuł przekroczy ten limit zostanie skrócony, a na końcu zostanie dodany link do całego artykułu w formie: (...).';
$helptxt['articleavatar'] = 'Jeśli to ustawienie jest aktywne awatary autorów będą wyświetlane przy każdym z ich artykułów.';

// Blocks area
$helptxt['sp_BlocksArea'] = 'Bloki, to określone pola które mogą być wyświetlane na stronie Portalu lub na Forum. Ta sekcja umożliwia wprowadzanie zmian do zdefiniowanych już Bloków, lub utworzenie nowych.';

// Block list
$helptxt['sp-blocksLeftList'] = 'Te bloki są wyświetlane po lewej stronie portalu i forum.';
$helptxt['sp-blocksTopList'] = 'Te bloki są wyświetlane na środku w górnej części portalu i forum.';
$helptxt['sp-blocksBottomList'] = 'Te bloki są wyświetlane na środku na dole portalu i forum.';
$helptxt['sp-blocksRightList'] = 'Te bloki są wyświetlane po prawej stronie portalu i forum.';
$helptxt['sp-blocksHeaderList'] = 'Te bloki są wyświetlane pod nagłówkiem portalu i forum.';
$helptxt['sp-blocksFooterList'] = 'Te bloki są wyświetlane nad stopką portalu i forum.';

// Add/Edit blocks
$helptxt['sp-blocksAdd'] = 'Tu możesz dostosować i skonfigurować wybrany Blok.';
$helptxt['sp-blocksSelectType'] = 'Tu możesz tworzyć bloki które chcesz zaprezentować na stronie portalu. Możesz skorzystać z gotowych bloków łatwo dostosowując ich zawartość.';
$helptxt['sp-blocksEdit'] = 'Obszar ten umożliwia skonfigurowanie i dostosowanie wybranego bloku.';
$helptxt['sp-blocksDisplayOptions'] = 'Opcje wyświetlania';
$helptxt['sp-blocksCustomDisplayOptions'] = 'Wybrane opcje wyświetlania pozwalają na zaawansowaną kontrolę nad miejscem gdzie chcesz wyświetlić Blok z użyciem specjalnej składni.<br /><br />
<strong>Specjalne akce zawierają:</strong><br /><br />
<strong>wszystkie:</strong> każda strona forum.<br />
<strong>portal:</strong> na stronie portalu i sub-akcji.<br />
<strong>forum:</strong> wszystkie akcje i działy, oprócz portalu.<br />
<strong>sforum:</strong> wszystkie akcje i działy za wyjątkiem portalu.<br />
<strong>wszystkie akcje:</strong> wszystkie akcje.<br />
<strong>wszystkie działy:</strong> wszystkie działy.<br /><br />
<strong>Tylda (~)</strong><br />Symbol ten działa jako uniwersalny, pozwalając ci zawrzeć dynamiczne działania jak ../index.php?issue=* lub ../index.php?game=*. Użyj jako ~action<br /><br />
<strong>Idkin (|)</strong><br />Kolejny sybmol który pozwala określić dokładną wartość dla dynamicznych działań, jak ../index.php?issue=1.0 or ../index.php?game=xyz. Powinien być stosowany po tyldzie i akcji np: ~action|value<br /><br />
<strong>Negator (-)</strong><br />Ten symbol służy do wyłączenia działań (akcji) regularnych i dynamicznych. Powinien być stosowany przed nazwą działań regularnych i przed tyldą dla działania dynamicznego. Przykład: -action is -~action';
$helptxt['sp-blocksStyleOptions'] = 'Te opcje pozwalają określić style CSS dla każdego bloku.';

// Articles area
$helptxt['sp_ArticlesArea'] = 'Artykuły są to wątki, a właściwie pierwsza wiadomość, wyświetlana na portalu. Ta sekcja umożliwia modyfikowanie istniejących artykułów i tworzenie nowych.';

// Add/Edit articles
$helptxt['sp-articlesAdd'] = 'Ta sekcja pozwala na dodawanie artykułów z działów';
$helptxt['sp-articlesEdit'] = 'Ta sekcja pozwala na kategorii lub statusu artykułów';
$helptxt['sp-articlesCategory'] = 'Wybierz kategorię dla tego artykułu.';
$helptxt['sp-articlesApproved'] = 'Zatwierdzone artykuły pojawią się na stronie głównej portalu';
$helptxt['sp-articlesTopics'] = 'Wybierz wątek do wyświetlenia jako artykuł.';
$helptxt['sp-articlesBoards'] = 'Wybierz dział forum do wyszukania wątków.';

// Categories area
$helptxt['sp_CategoriesArea'] = 'Kategorie grupują artykuły. Ta sekcja umożliwia tworzenie nowych kategorii i edycję istniejących. Aby utworzyć artykuł musi być przynajmniej jedna kategoria.';

// Add/Edit categories
$helptxt['sp-categoriesAdd'] = 'Ta sekcja umożliwia tworzenie kategorii dla artykułów. By dodać artykuł musi być stworzona co najmniej jedna kategoria.';
$helptxt['sp-categoriesEdit'] = 'Ta sekcja umożliwia modyfikację kategorii.';
$helptxt['sp-categoriesCategories'] = 'Ta strona wyświetla listę dostępnych kategorii. By dodać artykuł musi być stworzona co najmniej jedna kategoria.';
$helptxt['sp-categoriesDelete'] = 'Usunięcie kategorii spowoduje usunięcie artykułów w niej zawartych. Jeśli nie chcesz usuwać artykułów przesuń je do innej katgorii.';

// Pages area
$helptxt['sp_PagesArea'] = 'Strony to bloki w których możesz użyć tagów BBC, kodu PHP lub HTML by utworzyć własną stronę (korzystając ze skryptu forum) na Forum. W tej sekcji możesz tworzyć, edytować i konfigurować własne strony.';

// Shoutbox area
$helptxt['sp_ShoutboxArea'] = 'Shoutboxy muszą być najpierw utworzone w tej sekcji, później możesz je tu skonfigurować. By skorzystać z bloku Shoutbox musisz użyć shoutboxa tu utworzonego.';

// Add/Edit shoutboxes
$helptxt['sp-shoutboxesWarning'] = 'To ostrzeżenie, które tu wpiszesz zostanie pokazane każdemu, kto korzysta z shoutboxa.';
$helptxt['sp-shoutboxesBBC'] = 'To ustawienie pozwala tobie na wybranie kodów BBC które mogą zostać użyte w tym czacie.<br /><br />Przytrzymaj klawisz CTRL i zaznacz lub odznacz wybrane kody BBC. <br /><br />Jeśli chcesz wybrać kilka kolejnych kodów BBC, kliknij na pierwszym, przytrzymaj klawisz SHIFT i wybierz ostatni z kodów które chcesz wybrać';

$helptxt['sp_permissions'] = 'Ta opcja włącza zezwolenia dla bloków.
<ul>
	<li><strong>Goście:</strong> Tylko goście (niezalogowani) <em>zobaczą</em> ten blok. Zalogowani użytkownicy (wliczając administratorów) <em>nie zobaczą</em> tego bloku.</li>
	<li><strong>Użytkownicy:</strong> Tylko zalogowani użytkownicy <em>zobaczą</em> ten blok.</li>
	<li><strong>Wszyscy:</strong> Wszyscy użytkownicy (zalogowani i goście) <em>będą</em> widzieć ten blok.</li>
	<li><strong>Własne:</strong> Wybierz tą opcję aby dostosować własny zestaw uprawnień. W ustawieniach własnych zezwoleń są trzy opcje:
		<ul>
			<li><strong>Z:</strong> Zezwalaj - każdy użytkownik w tej grupie <em>może</em> widzieć blok.</li>
			<li><strong>N:</strong> Nie zezwalaj - użytkownik w tej grupie <em>nie może</em> domyślnie widzieć tego bloku. Blok będzie widoczny tylko jeśli użytkownik jest także w innej grupie która może widzieć blok.</li>
			<li><strong>P:</strong> Pozbaw - użytkownik w tej grupie <em>nigdy nie może</em> zobaczyć tego bloku.</li>
		</ul>
	</li>
</ul>';

// Block parameters
$helptxt['sp_param_sp_latestMember_limit'] = 'Ilu użytkowników pokazać.';
$helptxt['sp_param_sp_boardStats_averages'] = 'Pokaż średnie statystyki.';
$helptxt['sp_param_sp_topPoster_limit'] = 'Ilu najaktywniejszych użytkowników pokazać.';
$helptxt['sp_param_sp_topPoster_type'] = 'Co ile czasu sprawdzać listę najaktywniejszych użytkowników .';
$helptxt['sp_param_sp_recent_limit'] = 'Ilość ostatnich wiadomości lub wątków do pokazania.';
$helptxt['sp_param_sp_recent_type'] = 'Pokaż ostatnie wiadomości lub wątki.';
$helptxt['sp_param_sp_recentPosts_limit'] = 'Ilość ostatnich wiadomości do pokazania.';
$helptxt['sp_param_sp_recentTopics_limit'] = 'Ilość ostatnich wątków do pokazania.';
$helptxt['sp_param_sp_topTopics_type'] = 'Sortuj wątki według ilości odpowiedzi lub wyświetleń.';
$helptxt['sp_param_sp_topTopics_limit'] = 'Ile wątków wyświetlić.';
$helptxt['sp_param_sp_topBoards_limit'] = 'Ile działów wyświetlić.';
$helptxt['sp_param_sp_showPoll_topic'] = 'Numer (ID) wątku zawierającego ankietę do pokazania.';
$helptxt['sp_param_sp_showPoll_type'] = 'Wybierz sposób prezentacji ankiety. Typ Normalny (Normal) wyświetla ankietę o wskazanym numerze (ID) tematu. Typ Ostatnie Ankiety (recent) pokazuje najnowszą ankietę. Typ Losowo(random) pokazuje losowo wybraną ankietę.';
$helptxt['sp_param_sp_boardNews_board'] = 'Numer działu (ID) z którego pobrać wątki. Zostaw puste by pobierać wątki z wszystkich widocznych działów.';
$helptxt['sp_param_sp_boardNews_limit'] = 'Maksymalna ilość newsów do pokazania.';
$helptxt['sp_param_sp_boardNews_start'] = 'Numer określonej wiadomosci na start (w przeciwnym razie zastanie użyty pierwszy znaleziony).';
$helptxt['sp_param_sp_boardNews_length'] = 'Jeśli określona wiadomość przekracza ten limit zostanie skrócony, a na końcu dodany zapis (...) lub "czytaj więcej".';
$helptxt['sp_param_sp_boardNews_avatar'] = 'Aktywuje wyświetlanie awatarów użytkowników, którzy odpowiadają w dziale newsów.';
$helptxt['sp_param_sp_boardNews_per_page'] = 'Ile wiadomości wyświetlić na stronę. Pozostaw puste by wyłączyć stronicowanie (łamanie na strony, zlicznie stron).';
$helptxt['sp_param_sp_attachmentImage_limit'] = 'Ile ostatnio dodanych obrazków wyświetlić.';
$helptxt['sp_param_sp_attachmentImage_direction'] = 'Dodane obrazki mogą być wyrównane poziomo lub pionowo.';
$helptxt['sp_param_sp_attachmentRecent_limit'] = 'Ile ostatnio dodanych załączników wyświetlić.';
$helptxt['sp_param_sp_calendar_events'] = 'Aktywuje wyświetlanie wydarzeń z kalendarza.';
$helptxt['sp_param_sp_calendar_birthdays'] = 'Wyświetla urodziny z kalendarza.';
$helptxt['sp_param_sp_calendar_holidays'] = 'Wyświetla wakacje z kalendarza.';
$helptxt['sp_param_sp_calendarInformation_events'] = 'Aktywuje wydarzenia z kalendarza do wyświetlenia.';
$helptxt['sp_param_sp_calendarInformation_future'] = 'Nadchodzące wydarzenia z kalendarza. Wymaga aktywnej opcji wyświetlania wydarzeń z kalendarza. By wyświetlić wydarzenia tylko na dziś, użyj "0".';
$helptxt['sp_param_sp_calendarInformation_birthdays'] = 'Wyświetla dni urodzin z kalendarza.';
$helptxt['sp_param_sp_calendarInformation_holidays'] = 'Wyświetla wakacje z kalendarza.';
$helptxt['sp_param_sp_rssFeed_url'] = 'Wprowadź pełny URL kanału RSS.';
$helptxt['sp_param_sp_rssFeed_show_title'] = 'Pokaż tytuł kanału.';
$helptxt['sp_param_sp_rssFeed_show_content'] = 'Pokaż zawartość kanału.';
$helptxt['sp_param_sp_rssFeed_show_date'] = 'Pokaż daty wiadomości.';
$helptxt['sp_param_sp_rssFeed_strip_preserve'] = 'Tagi HTML do zachowania w wiadomościach.';
$helptxt['sp_param_sp_rssFeed_count'] = 'Ile tytułów pokazać.';
$helptxt['sp_param_sp_rssFeed_limit'] = 'Ile znaków wyświetlić z treści kanału RSS.';
$helptxt['sp_param_sp_staff_lmod'] = 'Blokuje wypisanie na liście moderatorów lokalnych.';
$helptxt['sp_param_sp_articles_category'] = 'Kategoria z artykułami.';
$helptxt['sp_param_sp_articles_limit'] = 'Ile artykułów wyświetlić.';
$helptxt['sp_param_sp_articles_type'] = 'Pokazuje losowe lub najnowsze artykuły.';
$helptxt['sp_param_sp_articles_image'] = 'Określa czy mają być wyświetlanie obrazy, awatary kategorii lub nic ma nie być wyświetlane przy artykule.';
$helptxt['sp_param_sp_gallery_limit'] = 'Ile obrazów pokazać.';
$helptxt['sp_param_sp_gallery_type'] = 'Wyświetla losowe lub najnowsze pliki dodane w galerii.';
$helptxt['sp_param_sp_gallery_direction'] = 'Zdjęcia w galerii mogą być wyrównane poziomo lub pionowo.';
$helptxt['sp_param_sp_arcade_limit'] = 'Ile gier pokazać.';
$helptxt['sp_param_sp_arcade_type'] = 'Pokazuje najczęściej grane gry, najlepszych graczy lub najdłużej utrzymującego się mistrza.';
$helptxt['sp_param_sp_shop_style'] = 'Pokazuje najbogatszych użytkowników lub rzeczy ze sklepu.';
$helptxt['sp_param_sp_shop_limit'] = 'Ile rzeczy ze sklepu pokazać.';
$helptxt['sp_param_sp_shop_type'] = 'Wyświetla całkowitą liczbę monet użytkowników, monet wydanych lub w banku.';
$helptxt['sp_param_sp_shop_sort'] = 'Wyświetla rzeczy ze sklepu - dodane ostatnio lub wybrane losowo.';
$helptxt['sp_param_sp_blog_limit'] = 'Ile blogów pokazać.';
$helptxt['sp_param_sp_blog_type'] = 'Wyświetlaj artykuły lub blogi.';
$helptxt['sp_param_sp_blog_sort'] = 'Wyświetlaj blogi losowo lub w kolejności według najnowszej aktualizacji.';
$helptxt['sp_param_sp_html_content'] = 'Wprowadź wybrane tagi HTML w tym boksie.';
$helptxt['sp_param_sp_bbc_content'] = 'Wprowadź wybrane tagi BBC w tym boksie.';
$helptxt['sp_param_sp_php_content'] = 'Wprowadź wybrane tagi PHP w tym boksie.';

?>